Subject: RE: Torch Swaps
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Sep 2001 12:56:50 -0700 (PDT)

Eric and Russell:

I spoke with Roeline Hudson at Torch just a few minutes ago.  She is having a medical procedure today and probably won't be back in the office until Monday.  She answered my question, so I will finalize drafts of the assignments and give them to one of the lawyers for review.  The lawyer may want verification from Torch as to the appropriate entity that is the counterparty to the transactions being assigned (specifically the Dynegy trades), which evidence of authority Roeline will have to send when she returns to the office on Monday.  Roeline stated that she has not received the additional documentation from UOM so she is not aware of any urgency in finalizing these assignments until all documentation has been delivered to us to finalize documents.  We will want to see the additional documentation from UOM before we send the drafts out for review.

Please let me know if you have any questions.

Marie

 -----Original Message-----
From: 	Boyt, Eric  
Sent:	Tuesday, September 18, 2001 8:42 AM
To:	Grass, John; Heard, Marie
Cc:	Kelly, Katherine L.; Thorne, Judy; Khandker, Dayem
Subject:	Torch Swaps

John,

Here is Russell's update on Torch....

 Torch-  I put a call into the person at Torch handling the assignment of the swaps, Roulene Hudson (Torch Credit), although she was not there.  I notified Marie Heard (our legal person x33907) of this, she will follow up with her questions, so she can send the drafts out.  Marie had some issues with the names on the confirms.

So, Maria should be attempting to get in touch with Roulene today regarding her questions.

Maria, please update everyone (Russell is out today) when you have updated information later today.

Thanks,

Eric